vozmoinput, button {-webkit-appearance: none;}
input[type="checkbox"] {-webkit-appearance: checkbox;}
@media all and (max-width: 1023px)
{
html, body {height: 100%; margin: 0; padding: 0; scroll-behavior: smooth;  font: 18px/1.8 Source Sans Pro,Arial,sans-serif;}
html, body {padding: 0px; margin: 0px;}
h2 {font: 22px/1.8 Source Sans Pro,Arial,sans-serif;}

* html .lorrd-wrapper {height: 100%;}
.lorrd-wrapper {margin-bottom: -50px; min-height: 100%; position: absolute; width: 100%; padding: 0px;}
.lorrd-content {width: 100%; padding: 0px; margin: 0px;}	
.lorrd-buffer {width: 100vw; height: 820px; float: left;}
.lorrd-futter {height: 800px; background: #f9f9f9; bottom: -33px; position: absolute; width: 100%; padding-top: 20px;}

.lrd_centro {width: 360px; margin: 0 auto;}
.lorrd_header {width: 100vw; background: rgba(255, 255, 255, 1); float: left; height: 60px; position: fixed; z-index: 100;}
.logotype {color: #25588d; text-decoration: none; font: 20px/1.8 Source Sans Pro,Arial,sans-serif; float: left; margin-top: 18px; font-weight: bold;}
.logotype span {padding: 4px; color: white; background: #ff2400; border-radius: 5px; font-weight: normal;}
.lorrd_header ul {float: right; padding: 0px;}
.lorrd_header ul li {list-style-type: none; float: left;}
.lorrd_header ul a {line-height: 1.35; font: 14px/1.8 Source Sans Pro,Arial,sans-serif; color: #25588d; text-decoration: none; padding: 8px 15px; font-weight: 600; border-radius: 5px; height: 32px; display: none;}
.lorrd_header ul li a:hover {background: #E5F1F1;}
.lorrd_header ul li:last-child a, .menukno {display: block; border: solid 2px #25588d; box-sizing: border-box; outline: none; white-space: nowrap; padding: 2px 6px;}

#vozmo {width: 100vw; min-height: 500px; padding-bottom: 100px; box-sizing: border-box; padding-top: 62px;}
#vozmo .oninf {width: 360px; height: 234px; float: left;}
#vozmo .oninf h1,#vibor h2 {font: 18px/1.8 Source Sans Pro,Arial,sans-serif; font-size: 30px; margin: 0 0 16px; line-height: 1.25; font-weight: 500;}
#vozmo .oninf p {max-width: 600px; margin-top: 18px; margin-bottom: 18px; padding: 0px; line-height: 1.5; font-size: 18px;}
#vozmo .oninf a {background-color: #ff2400; display: inline-flex; align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box;  border-radius: 5px; background-color: var(--color-button-background,#007272); text-align: center; font-size: 19px; font-weight: 600; cursor: pointer; color: white; text-decoration: none; margin-left: 64px; display: none;}
#vozmo .oninf a:hover {background: #ff2400;}
#vozmo .play {background:  url(/img2/video.jpg); float: right; width: 358px; height: 254px; box-shadow: 0px 0px 8px black; border-radius: 5px; background-size: cover; background-position: 50%; margin-top: -40px;}
#vozmo .play svg {color:#ff2400; margin-left: 90px; margin-top: 64px; opacity: 0.7;}
#vozmo .play svg circle {fill: white; stroke: #ff2400; stroke-width: 2px;}
#vozmo .play svg:hover {color: white; stroke: white; cursor: pointer; transform: scale(.9); transition: .1s ease-out;   transition-property: all; stroke-width: 2px;}
#vozmo .play svg:hover circle {fill: #d91f00;}

#kogo {width: 100vw; padding: 10px 0px 14px; background: #ecf3fa; text-align: center; margin-top: 38px; margin-bottom: 0px;}
#kogo p {float: left; width: 100%; text-align:center; font-size: 27px; margin: 0px;}
#kogo a {border-color: var(--color-button-hover-border,#d91f00); background-color: #25588d; display: inline-flex;
align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box;  border-radius: 5px;
background-color: #ff2400; text-align: center; font-size: 21px; font-weight: 600; cursor: pointer; color: white; text-decoration: none; margin-top: 12px;}
#kogo a:hover {background: #d91f00;}

#kogo a {background:url(/img2/wh.png) no-repeat 180px 13px, #ff2400; width: 216px; padding-right: 24px;}
#kogo a:hover {background:url(/img2/wh.png) no-repeat 180px 13px, #d91f00;}

#kogo ul {padding: 0px;}
#kogo ul li {width: 33.3%; float: left; padding-bottom: 120px; list-style-type: none; line-height: 0.5; font-size: 18px;}
#kogo ul li:nth-child(1) {background:url(/img2/pep.png); background-repeat: no-repeat; background-position: 50% 100%;}
#kogo ul li:nth-child(2) {background:url(/img2/age.png); background-repeat: no-repeat; background-position: 50% 100%;}
#kogo ul li:nth-child(3) {background:url(/img2/set.png); background-repeat: no-repeat; background-position: 50% 100%;}

#vandam {width: 100vw; float: left; margin-top: 10px;}
#vandam  h2 {text-align: center; margin: 0 auto; font-size: 27px;}
#vandam ul {padding: 0px; padding-bottom: 20px;}
#vandam ul li {list-style-type: none; float: left; font-size: 18px; padding-bottom: 20px;}
#vandam ul li:nth-child(1) strong:before {display: block; width: 90px; height: 90px; float:left; content:" "; margin-right: 10px; background:url(/img2/ipad/oprice.png); background-size: 100%;}
#vandam ul li:nth-child(2) strong:before {display: block; width: 90px; height: 90px; float:left; content:" "; margin-right: 10px; background:url(/img2/ipad/refpar.png); background-size: 100%;}
#vandam ul li:nth-child(3) strong:before {display: block; width: 90px; height: 90px; float:left; content:" "; margin-right: 10px; background:url(/img2/ipad/agent.png); background-size: 100%;}

.line {width: 100vw; padding: 30px 0px; background: #ecf3fa; margin: 15px 0 15px; text-align: center; float:left;}
.line p {float: left; width: 100%; text-align:center; font-size: 27px; margin: 0px;}
.line a {border-color: var(--color-button-hover-border,#d91f00); display: inline-flex; align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box;  border-radius: 5px;
background-color: #ff2400; text-align: center; font-size: 19px; font-weight: 600; cursor: pointer; color: white; text-decoration: none; margin-top: 14px;}
.line a:hover {background: #d91f00;}

.line a {background:url(/img2/wh.png) no-repeat 180px 13px, #8c92ac; width: 216px; padding-right: 24px;}
.line a:hover {background:url(/img2/wh.png) no-repeat 180px 13px, #d91f00;}


#vibor {width: 100vw; height: 574px; float:left;}
#vibor ul {padding: 0px; margin: 0px; list-style-type: none;}
#vibor .vib {float: left;}
#vibor .vib li {width: 283px;height: 35px; float: left; padding:6px; color: #000; font-size: 14px; border-radius: 5px; padding-left: 44px;}
#vibor .vib li:nth-child(1) {background: #ecf3fa; background-image: url(/img2/ipad/01.png); background-repeat: no-repeat; background-position: 4px 5px; background-size: 9%;}
#vibor .vib li:nth-child(2) {background-image: url(/img2/ipad/02.png); background-repeat: no-repeat; background-position: 4px 5px; background-size: 9%;}
#vibor .vib li:nth-child(3) {background-image: url(/img2/ipad/03.png); background-repeat: no-repeat; background-position: 4px 5px; background-size: 9%;}
#vibor .vib li:nth-child(4) {background-image: url(/img2/ipad/04.png); background-repeat: no-repeat; background-position: 4px 5px; background-size: 9%;}
#vibor .vib li:nth-child(5) {background-image: url(/img2/ipad/05.png); background-repeat: no-repeat; background-position: 4px 3px; background-size: 9%;}

#vibor .slide li {float: left; width: 360px; height: 325px; opacity: 0; transition: opacity .5s ease-in-out; position: absolute; margin-left: 0px; margin-top: 240px;}
#vibor .slide li:nth-child(1) {background:url(/img2/ipad/001.jpg); background-repeat: no-repeat; background-size: 100%; background-position: 50% 0%; opacity: 1;}
#vibor .slide li:nth-child(2) {background:url(/img2/ipad/002.jpg); background-repeat: no-repeat; background-size: 100%; background-position: 50% 0%; opacity: 0;}
#vibor .slide li:nth-child(3) {background:url(/img2/ipad/003.jpg); background-repeat: no-repeat; background-size: 100%; background-position: 50% 0%; opacity: 0;}
#vibor .slide li:nth-child(4) {background:url(/img2/ipad/004.jpg); background-repeat: no-repeat; background-size: 100%; background-position: 50% 0%; opacity: 0;}
#vibor .slide li:nth-child(5) {background:url(/img2/ipad/005.jpg); background-repeat: no-repeat; background-size: 100%; background-position: 50% 0%; opacity: 0;}

z#earth {width: 100vw; float: left; height: 540px; padding-top: 130px;}
#earth .lrd_centro {background: url(/img2/zem.jpg); background-repeat: no-repeat; height: 400px; background-size: 70%; background-position: 46px 120px;}
#earth .earcon {float: right; width: 360px; margin-top: 52px;}
#earth .earcon h2 {margin-bottom: 270px; width: 100%; text-align: center;}
#earth a {border-color: var(--color-button-hover-border,#ff2400); background-color: #ff2400; display: inline-flex;
align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box; border: 2px solid var(--color-button-border,#007272);  border-radius: 5px;
background-color: var(--color-button-background,#007272); text-align: center; font-size: 19px; font-weight: 600; cursor: pointer; color: white; text-decoration: none; margin-left: 60px;}
#earth a:hover {background: #ff2400;}
#earth p {margin: 22px 0px;}
#popok {position: fixed; width: 100vw; height: 100vh; background: rgba(0,0,0, 0.5); z-index: 100; display: none;}

.popcon {width: 300px; height: 280px; border: solid 2px #25588d; border-radius: 5px; position: absolute; padding: 16px; left: 50%; top: 50%; margin-left: -168px; margin-top: -125px; background: white;}
.popcon p {width: 100%; font-weight: bold; text-align: center;}
.popcon p .telp {border: solid 2px #25588d; border-radius: 5px; padding: 4px; -webkit-appearance: none; text-align: center;}
.popcon .politc {font-size: 12px;}
.popcon a {text-decoration: none; color: #ff2400; border-bottom: solid 1px #ff2400;}
#eromes {font-size: 10px; height: 36px; padding: 0px; margin: 10px 0px;}

.popcon p .but {width: 150px; padding: 4px; border: solid 2px #25588d; background: white; font-weight: bold; border-radius: 5px; cursor: pointer; color: black; height: 36px;}
.popcon p .but:hover {background: #E6F7F7;}

.popclo {border: solid 2px #25588d; padding: 4px; border: solid 2px #25588d; border-radius: 5px; color: #25588d; margin-top: -15px; margin-left: 292px; background: white; cursor: pointer; float: left; height: 18px;}
.popclo:hover {background: #E6F7F7;}
.popclo:before {content: '\00D7'; float: left; margin-top: -5px;}

.lorrd-futter div {width: 100%; float: left; padding: 0;}
.lorrd-futter div .zag {padding: 0; text-transform: uppercase; font-size: 14px; color: black;}
.lorrd-futter div {display: block; border: none; outline: none; line-height: normal; text-decoration: none; color: #25588d; font: 15px/1.8 Source Sans Pro,Arial,sans-serif; }
.lorrd-futter a {text-decoration: none; color: #25588d; border-bottom: solid 1px #25588d; cursor: pointer;}

.sovk {background: url(/img2/vk.png); background-repeat: repeat; background-size: auto; background-size: 18%; padding-left: 20px; background-repeat: no-repeat;}
.sowh {background: url(/img2/whats.png); background-repeat: repeat; background-size: auto; background-size: 18%; padding-left: 20px; background-repeat: no-repeat;}
.sotg {background: url(/img2/tg.png); background-repeat: repeat; background-size: auto; background-size: 18%; padding-left: 20px; background-repeat: no-repeat;}
}

@media all and (min-width: 1024px) and (max-width: 1199px)
{
html, body {height: 100%; margin: 0; padding: 0; scroll-behavior: smooth;  font: 18px/1.8 Source Sans Pro,Arial,sans-serif;}
html, body {padding: 0px; margin: 0px;}
h2 {font: 22px/1.8 Source Sans Pro,Arial,sans-serif; font-size:36px;}

* html .lorrd-wrapper {height: 100%;}
.lorrd-wrapper {margin-bottom: -50px; min-height: 100%; position: absolute; width: 100%; padding: 0px;}
.lorrd-content {width: 100%; padding: 0px; margin: 0px;}	
.lorrd-buffer {width: 100vw; height: 370px; float: left;}
.lorrd-futter {height: 350px; background: #f9f9f9; bottom: 0px; position: absolute; width: 100%; padding-top: 20px;}

.lrd_centro {width: 1000px; margin: 0 auto;}
.lorrd_header {width: 100vw; background: rgba(255, 255, 255, 1); float: left; height: 60px; position: fixed; z-index: 100;}
.logotype {color: #25588d; text-decoration: none; font: 21px/1.8 Source Sans Pro,Arial,sans-serif; float: left; margin-top: 16px; font-weight: bold;}
.logotype span {padding: 4px; color: white; background: #ff2400; border-radius: 5px; font-weight: normal;}
.lorrd_header ul {float: right; padding: 0px;}

.lorrd_header ul li {list-style-type: none; float: left;}

.lorrd_header ul a {line-height: 1.35; font: 16px/1.8 Source Sans Pro,Arial,sans-serif; color: #25588d; text-decoration: none; padding: 8px 15px; font-weight: 600; border-radius: 5px; height: 32px;}
.lorrd_header ul li a:hover {background: #ecf3fa;}
.lorrd_header ul li:last-child {margin-left: 289px;}
.lorrd_header ul li:last-child a, .menukno {border: solid 2px #25588d; box-sizing: border-box; outline: none; white-space: nowrap; padding: 6px;}

#vozmo {width: 100vw; min-height: 500px; padding-bottom: 100px; box-sizing: border-box; padding-top: 160px;}
#vozmo .oninf {width: 428px; height: 352px; float: left;}
#vozmo .oninf h1, #vibor h2 {font: 18px/1.8 Source Sans Pro,Arial,sans-serif; font-size: 36px; margin: 0 0 20px; line-height: 1.25; font-weight: 500;}
#vibor h2  {text-align: center;}
#vozmo .oninf p {max-width: 600px; margin-top: 35px; margin-bottom: 30px; padding: 10px 0 40px; line-height: 1.5; font-size: 22px;}
#vozmo .oninf a {border-color: var(--color-button-hover-border,#ff2400); background-color: #ff2400; display: inline-flex;
align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box; border: 0px#vozmo .play;  border-radius: 5px; background-color: var(--color-button-background,#007272); text-align: center; font-size: 19px; font-weight: 600; cursor: pointer; color: white; text-decoration: none;}

#vozmo .oninf p {max-width: 600px; margin-top: 35px; margin-bottom: 30px; padding: 10px 0 40px; line-height: 1.5; font-size: 24px;}
#vozmo .oninf a {background-color: #ff2400; display: inline-flex; align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box; border-radius: 5px;  text-align: center; font-size: 19px; font-weight: 600; cursor: pointer; color: white; text-decoration: none; margin-top: -10px;}
#vozmo .oninf a:hover {background: #d91f00;}
#vozmo .play {background:  url(/img2/video.jpg); float: right; width: 570px; height: 352px; box-shadow: 0px 0px 8px black; border-radius: 5px; background-size: cover; background-position: 50%;}
#vozmo .play svg {color:#ff2400; margin-left: 203px; margin-top: 94px; opacity: 0.7;}
#vozmo .play svg circle {fill: white; stroke: #ff2400; stroke-width: 2px;}
#vozmo .play svg:hover {color: white; stroke: white; cursor: pointer; transform: scale(.9); transition: .1s ease-out;   transition-property: all; stroke-width: 2px;}
#vozmo .play svg:hover circle {fill: #d91f00; stroke: #d91f00;}

#kogo {width: 100vw; padding: 30px 0px; background: #ecf3fa; margin: 100px 0 65px; text-align: center;}
#kogo p {float: left; width: 100%; text-align:center; font-size: 40px; margin: 0px;}

#kogo a {border-color: var(--color-button-hover-border,#d91f00); background-color: #ff2400; display: inline-flex;
align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box;  border-radius: 5px; background-color: #8c92ac; text-align: center; font-size: 21px; font-weight: 600; cursor: pointer; color: white; text-decoration: none; margin-top: 12px;}
#kogo a:hover {background: #d91f00;}

#kogo a {background:url(/img2/wh.png) no-repeat 180px 13px, #ff2400; width: 216px; padding-right: 24px;}
#kogo a:hover {background:url(/img2/wh.png) no-repeat 180px 13px, #d91f00;}


#kogo ul {padding: 0px;}
#kogo ul li {width: 33.3%; float: left; padding-bottom: 120px; list-style-type: none; line-height: 0.5; font-size: 36px;}
#kogo ul li:nth-child(1) {background:url(/img2/pep.png); background-repeat: no-repeat; background-position: 50% 100%;}
#kogo ul li:nth-child(2) {background:url(/img2/age.png); background-repeat: no-repeat; background-position: 50% 100%;}
#kogo ul li:nth-child(3) {background:url(/img2/set.png); background-repeat: no-repeat; background-position: 50% 100%;}

#vandam {width: 100vw; float: left;}
#vandam  h2 {text-align: center; margin: 0 auto;}
#vandam ul {padding: 0px; padding-bottom: 20px;}
#vandam ul li {list-style-type: none; float: left; padding-top: 20px; padding-left: 102px; font-size: 20px;}
#vandam ul li:nth-child(1) {background:url(/img2/ipad/oprice.png); background-repeat: no-repeat; background-position: 0px 10px; background-size: 8%;}
#vandam ul li:nth-child(2) {background:url(/img2/ipad/refpar.png); background-repeat: no-repeat; background-position: 0px 10px; background-size: 8%;}
#vandam ul li:nth-child(3) {background:url(/img2/ipad/agent.png); background-repeat: no-repeat; background-position: 0px 10px; background-size: 8%;}

.line {width: 100vw; padding: 30px 0px; background: #ecf3fa; margin: 65px 0 65px; text-align: center; float:left;}
.line p {float: left; width: 100%; text-align:center; font-size: 43px; margin: 0px;}
.line a {border-color: var(--color-button-hover-border,#d91f00); display: inline-flex; align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box;  border-radius: 5px;
background-color: #8c92ac; text-align: center; font-size: 19px; font-weight: 600; cursor: pointer; color: white; text-decoration: none; margin-top: 14px;}
.line a:hover {background: #d91f00;}

.line a {background:url(/img2/wh.png) no-repeat 180px 13px, #8c92ac; width: 216px; padding-right: 24px;}
.line a:hover {background:url(/img2/wh.png) no-repeat 180px 13px, #d91f00;}


#vibor {width: 100vw; height: 420px; padding-top: 0px; float: left;}
#vibor ul {padding: 0px; margin: 0px; list-style-type: none;}
#vibor .vib {width: 420px; float: left;}
#vibor .vib li {width: 400px; padding:12px; color: #000; font-size: 22px; border-radius: 5px; padding-left: 60px;}
#vibor .vib li:nth-child(1) {background: rgb(236, 243, 250); background-image: url(/img2/ipad/01.png); background-repeat: no-repeat; background-position: 4px 10px;}
#vibor .vib li:nth-child(2) {background-image: url(/img2/ipad/02.png); background-repeat: no-repeat; background-position: 4px 10px;}
#vibor .vib li:nth-child(3) {background-image: url(/img2/ipad/03.png); background-repeat: no-repeat; background-position: 4px 10px;}
#vibor .vib li:nth-child(4) {background-image: url(/img2/ipad/04.png); background-repeat: no-repeat; background-position: 4px 10px;}
#vibor .vib li:nth-child(5) {background-image: url(/img2/ipad/05.png); background-repeat: no-repeat; background-position: 4px 10px;}

#vibor .slide li {background: red; float: left; width: 570px; height: 325px; opacity: 0; transition: opacity .5s ease-in-out; position: absolute; margin-left: 430px; margin-top: 0px;}
#vibor .slide li:nth-child(1) {background:url(/img2/ipad/001.jpg); background-repeat: no-repeat; background-size: 79%; background-position: 50% 0%; opacity: 1;}
#vibor .slide li:nth-child(2) {background:url(/img2/ipad/002.jpg); background-repeat: no-repeat; background-size: 79%; background-position: 50% 0%; opacity: 0;}
#vibor .slide li:nth-child(3) {background:url(/img2/ipad/003.jpg); background-repeat: no-repeat; background-size: 79%; background-position: 50% 0%; opacity: 0;}
#vibor .slide li:nth-child(4) {background:url(/img2/ipad/004.jpg); background-repeat: no-repeat; background-size: 79%; background-position: 50% 0%; opacity: 0;}
#vibor .slide li:nth-child(5) {background:url(/img2/ipad/005.jpg); background-repeat: no-repeat; background-size: 79%; background-position: 50% 0%; opacity: 0;}

#earth {width: 100vw; float: left; height: 400px; padding-top: 130px;}
#earth .lrd_centro {background: url(/img2/zem.jpg); background-repeat: no-repeat; height: 400px; background-size: 28%; background-position: 90px -10px;}
#earth .earcon {float: right; width: 520px;}
#earth a {border-color: var(--color-button-hover-border,#ff2400); background-color: #ff2400; display: inline-flex;
align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box; border: 2px solid var(--color-button-border,#007272);  border-radius: 5px;
background-color: var(--color-button-background,#007272); text-align: center; font-size: 19px; font-weight: 600; cursor: pointer; color: white; text-decoration: none;}
#earth a:hover {background: #ff2400;}
#earth p {margin: 22px 0px;}
#popok {position: fixed; width: 100vw; height: 100vh; background: rgba(0,0,0, 0.5); z-index: 100; display: none;}

.popcon {width: 300px; height: 280px; border: solid 2px #25588d; border-radius: 5px; position: absolute; padding: 16px; left: 50%; top: 50%; margin-left: -168px; margin-top: -125px; background: white;}
.popcon p {width: 100%; font-weight: bold; text-align: center;}
.popcon p .telp {border: solid 2px #25588d; border-radius: 5px; padding: 4px; -webkit-appearance: none; text-align: center;}
.popcon .politc {font-size: 12px;}
.popcon a {text-decoration: none; color: #ff2400; border-bottom: solid 1px #ff2400;}
#eromes {font-size: 10px; height: 36px; padding: 0px; margin: 10px 0px;}

.popcon p .but {width: 150px; padding: 4px; border: solid 2px #25588d; background: white; font-weight: bold; border-radius: 5px; cursor: pointer;}
.popcon p .but:hover {background: #E6F7F7;}

.popclo {border: solid 2px #25588d; padding: 4px; border: solid 2px #25588d; border-radius: 5px; color: #25588d; margin-top: -15px; margin-left: 292px; background: white; cursor: pointer; float: left; height: 18px;}
.popclo:hover {background: #E6F7F7;}
.popclo:before {content: '\00D7'; float: left; margin-top: -5px;}

.lorrd-futter div {width: 23%; float: left; padding: 1%;}
.lorrd-futter div .zag {padding: 20px 5px 15px 0; text-transform: uppercase; font-size: 16px; color: black;}
.lorrd-futter div {display: block; border: none; outline: none; line-height: normal; text-decoration: none; color: #25588d; font: 15px/1.8 Source Sans Pro,Arial,sans-serif; }
.lorrd-futter a {text-decoration: none; color: #25588d; border-bottom: solid 1px #25588d; cursor: pointer;}

.sovk {background: url(/img2/vk.png); background-repeat: repeat; background-size: auto; background-size: 18%; padding-left: 20px; background-repeat: no-repeat;}
.sowh {background: url(/img2/whats.png); background-repeat: repeat; background-size: auto; background-size: 18%; padding-left: 20px; background-repeat: no-repeat;}
.sotg {background: url(/img2/tg.png); background-repeat: repeat; background-size: auto; background-size: 18%; padding-left: 20px; background-repeat: no-repeat;}
}
@media all and (min-width: 1200px)
{
html, body {height: 100%; margin: 0; padding: 0; scroll-behavior: smooth;  font: 18px/1.8 Source Sans Pro,Arial,sans-serif;}
html, body {padding: 0px; margin: 0px;}
h2 {font: 22px/1.8 Source Sans Pro,Arial,sans-serif; font-weight: 600;}

* html .lorrd-wrapper {height: 100%;}
.lorrd-wrapper {margin-bottom: -50px; min-height: 100%; position: absolute; width: 100%; padding: 0px;}
.lorrd-content {width: 100%; padding: 0px; margin: 0px;}	
.lorrd-buffer {width: 100vw; height: 370px; float: left;}
.lorrd-futter {height: 350px; background: #f9f9f9; bottom: 0px; position: absolute; width: 100%; padding-top: 20px;}

.lrd_centro {width: 1200px; margin: 0 auto;}
.lorrd_header {width: 100vw; background: rgba(255, 255, 255, 1); float: left; height: 60px; position: fixed; z-index: 100;}
.logotype {color: #25588d; text-decoration: none; font: 28px/1.8 'Roboto', sans-serif; float: left; margin-top: 11px; font-weight: bold;}
.logotype span {padding: 4px; color: white; background: #ff2400; border-radius: 5px; font-weight: normal;}
.lorrd_header ul {float: right; padding: 0px;}
.lorrd_header ul li {list-style-type: none; float: left; margin-left: 6px;}
.lorrd_header ul a {line-height: 1.35; font: 20px/1.8 'Roboto', sans-serif; color: #25588d; text-decoration: none; padding: 16px; <!--font-weight: 600;--> border-radius: 5px; height: 32px;}
.lorrd_header ul li a:hover {background: #ecf3fa;}
.lorrd_header ul li:last-child {margin-left: 312px;}
.lorrd_header ul li:last-child a, .menukno {border: solid 0px #25588d; box-sizing: border-box; outline: none; white-space: nowrap; padding: 4px;}

#vozmo {width: 100vw; min-height: 500px; padding-bottom: 100px; box-sizing: border-box; padding-top: 160px;}
#vozmo .oninf {width: 600px; height: 352px; float: left;}
#vozmo .oninf h1, #vibor h2, #vandam h2 {font: 18px/1.8 Source Sans Pro,Arial,sans-serif; font-size: 46px; margin: 0 0 16px; line-height: 1.25; font-weight: 500;}
#vibor h2{text-align: center;}
#vozmo .oninf p {max-width: 600px; margin-top: 35px; margin-bottom: 30px; padding: 10px 0 40px; line-height: 1.5; font-size: 24px;}
#vozmo .oninf a {background-color: #ff2400; display: inline-flex; align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box; border-radius: 5px;  text-align: center; font-size: 19px; font-weight: 600; cursor: pointer; color: white; text-decoration: none;}
#vozmo .oninf a:hover {background: #d91f00;}

/*
#vozmo .oninf a {background:url(/test/img/navico4.png) no-repeat 180px 10px, #ff2400; width: 216px; padding-right: 24px;}
#vozmo .oninf a:hover {background:url(/test/img/navico4.png) no-repeat 212px 10px, #d91f00;}
*/


#vozmo .play {background:  url(/img2/video.jpg); float: right; width: 570px; height: 352px; box-shadow: 0px 0px 8px black; border-radius: 5px; background-size: cover; background-position: 50%;}
#vozmo .play svg {color:#ff2400; margin-left: 203px; margin-top: 94px; opacity: 0.7;}
#vozmo .play svg circle {fill: white; stroke: #ff2400; stroke-width: 2px;}
#vozmo .play svg:hover {color: white; stroke: white; cursor: pointer; transform: scale(.9); transition: .1s ease-out;   transition-property: all; stroke-width: 2px; opacity: 0.7;}
#vozmo .play svg:hover circle {fill: #d91f00; stroke: #d91f00;}

#kogo {width: 100vw; padding: 30px 0px; background: #ecf3fa; margin: 100px 0 65px; text-align: center;}
#kogo p {float: left; width: 900px; text-align:left; font-size: 43px; margin: 0px;}

#kogo a {border-color: var(--color-button-hover-border,#d91f00); display: inline-flex; align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box;  border-radius: 5px;
background-color: #ff2400; text-align: center; font-size: 21px; font-weight: 600; cursor: pointer; color: white; text-decoration: none; margin-top: 14px;}
#kogo a:hover {background: #d91f00;}

#kogo a {background:url(/img2/wh.png) no-repeat 180px 13px, #ff2400; width: 216px; padding-right: 24px;}
#kogo a:hover {background:url(/img2/wh.png) no-repeat 180px 13px, #d91f00;}


#kogo ul {padding: 0px;}
#kogo ul li {width: 33.3%; float: left; padding-bottom: 120px; list-style-type: none; line-height: 0.5; font-size: 36px;}
#kogo ul li:nth-child(1) {background:url(/img2/pep.png); background-repeat: no-repeat; background-position: 50% 100%;}
#kogo ul li:nth-child(2) {background:url(/img2/age.png); background-repeat: no-repeat; background-position: 50% 100%;}
#kogo ul li:nth-child(3) {background:url(/img2/set.png); background-repeat: no-repeat; background-position: 50% 100%;}

#vandam {width: 100vw; float: left;}
#vandam  h2 {text-align: center;}
#vandam ul {padding: 0px; padding-bottom: 20px;}
#vandam ul li {list-style-type: none; float: left; padding-top: 20px; padding-left: 124px; font-size: 24px;}
#vandam ul li:nth-child(1) {background:url(/img2/ipad/oprice.png); background-repeat: no-repeat; background-position: 0px 10px; background-size: 8%;}
#vandam ul li:nth-child(2) {background:url(/img2/ipad/refpar.png); background-repeat: no-repeat; background-position: 15px 17px; background-size: 7%;}
#vandam ul li:nth-child(3) {background:url(/img2/ipad/agent.png); background-repeat: no-repeat; background-position: 14px 22px; background-size: 6%;}

.line {width: 100vw; padding: 30px 0px; background: #ecf3fa; margin: 100px 0 65px; text-align: center; float:left;}
.line p {float: left; width: 900px; text-align:left; font-size: 43px; margin: 0px;}

.line a {border-color: var(--color-button-hover-border,#d91f00); display: inline-flex; align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box;  border-radius: 5px;
background-color: #8c92ac; text-align: center; font-size: 19px; font-weight: 600; cursor: pointer; color: white; text-decoration: none; margin-top: 14px;}
.line a:hover {background: #d91f00;}

.line a {background:url(/img2/wh.png) no-repeat 180px 13px, #8c92ac; width: 216px; padding-right: 24px;}
.line a:hover {background:url(/img2/wh.png) no-repeat 180px 13px, #d91f00;}

#vibor {width: 100vw; height: 535px; float:left;}
#vibor ul {padding: 0px; margin: 0px; list-style-type: none;}
#vibor .vib {width: 420px; float: left; margin-top: 12px;}
#vibor .vib li {width: 400px; padding:15px; color: #000; font-size: 22px; border-radius: 5px; padding-left: 60px;}
#vibor .vib li:nth-child(1) {background: #ecf3fa; background-image: url(/img2/ipad/01.png); background-repeat: no-repeat; background-position: 4px 10px;}
#vibor .vib li:nth-child(2) {background-image: url(/img2/ipad/02.png); background-repeat: no-repeat; background-position: 4px 10px;}
#vibor .vib li:nth-child(3) {background-image: url(/img2/ipad/03.png); background-repeat: no-repeat; background-position: 4px 10px;}
#vibor .vib li:nth-child(4) {background-image: url(/img2/ipad/04.png); background-repeat: no-repeat; background-position: 4px 10px;}
#vibor .vib li:nth-child(5) {background-image: url(/img2/ipad/05.png); background-repeat: no-repeat; background-position: 4px 10px;}

#vibor .slide li {float: left; width: 770px; height: 400px; opacity: 0; transition: opacity .5s ease-in-out; position: absolute; margin-left: 430px; margin-top: 12px;}
#vibor .slide li:nth-child(1) {background:url(/img2/ipad/001.jpg); background-repeat: no-repeat; background-size: 71%; background-position: 50% 0%; opacity: 1;}
#vibor .slide li:nth-child(2) {background:url(/img2/ipad/002.jpg); background-repeat: no-repeat; background-size: 71%; background-position: 50% 0%; opacity: 0;}
#vibor .slide li:nth-child(3) {background:url(/img2/ipad/003.jpg); background-repeat: no-repeat; background-size: 71%; background-position: 50% 0%; opacity: 0;}
#vibor .slide li:nth-child(4) {background:url(/img2/ipad/004.jpg); background-repeat: no-repeat; background-size: 71%; background-position: 50% 0%; opacity: 0;}
#vibor .slide li:nth-child(5) {background:url(/img2/ipad/005.jpg); background-repeat: no-repeat; background-size: 71%; background-position: 50% 0%; opacity: 0;}

#earth {width: 100vw; float: left; height: 400px; padding-top: 130px;}
#earth .lrd_centro {background: url(/img2/zem.jpg); background-repeat: no-repeat; height: 400px; background-size: 33%; background-position: 90px -10px;}
#earth .earcon {float: right; width: 520px;}
#earth a {border-color: var(--color-button-hover-border,#d91f00); background-color: #25588d; display: inline-flex;
align-items: center; justify-content: center; width: 240px; height: 50px; box-sizing: border-box;  border-radius: 5px;
background-color: #ff2400; text-align: center; font-size: 19px; font-weight: 600; cursor: pointer; color: white; text-decoration: none;}
#earth a:hover {background: #d91f00;}
#earth p {margin: 22px 0px;}
#popok {position: fixed; width: 100vw; height: 100vh; background: rgba(0,0,0, 0.5); z-index: 100; display: none;}

.popcon {width: 300px; height: 280px; border: solid 2px #25588d; border-radius: 5px; position: absolute; padding: 16px; left: 50%; top: 50%; margin-left: -168px; margin-top: -125px; background: white;}
.popcon p {width: 100%; font-weight: bold; text-align: center;}
.popcon p .telp {border: solid 2px #25588d; border-radius: 5px; padding: 4px; -webkit-appearance: none; text-align: center;}
.popcon .politc {font-size: 12px;}
.popcon a {text-decoration: none; color: #ff2400; border-bottom: solid 1px #ff2400;}
#eromes {font-size: 10px; height: 36px; padding: 0px; margin: 10px 0px;}

.popcon p .but {width: 150px; padding: 4px; border: solid 2px #25588d; background: white; font-weight: bold; border-radius: 5px; cursor: pointer;}
.popcon p .but:hover {background: #E6F7F7;}

.popclo {border: solid 2px #25588d; padding: 4px; border: solid 2px #25588d; border-radius: 5px; color: #25588d; margin-top: -15px; margin-left: 292px; background: white; cursor: pointer; float: left; height: 18px;}
.popclo:hover {background: #E6F7F7;}
.popclo:before {content: '\00D7'; float: left; margin-top: -5px;}

.lorrd-futter div {width: 23%; float: left; padding: 1%;}
.lorrd-futter div .zag {padding: 20px 5px 15px 0; text-transform: uppercase; font-size: 16px; color: black;}
.lorrd-futter div {display: block; border: none; outline: none; line-height: normal; text-decoration: none; color: #25528d; font: 15px/1.8 Source Sans Pro,Arial,sans-serif; }
.lorrd-futter a {text-decoration: none; color: #25588d; border-bottom: solid 1px #25588d; cursor: pointer;}

.sovk {background: url(/img2/vk.png); background-repeat: repeat; background-size: auto; background-size: 18%; padding-left: 20px; background-repeat: no-repeat;}
.sowh {background: url(/img2/whats.png); background-repeat: repeat; background-size: auto; background-size: 18%; padding-left: 20px; background-repeat: no-repeat;}
.sotg {background: url(/img2/tg.png); background-repeat: repeat; background-size: auto; background-size: 18%; padding-left: 20px; background-repeat: no-repeat;}
}
